<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.dk.mdm.mapper.xxljob.XxlJobMapper">

    <!-- 查询表t_barcode_item，（条件查询）个数 -->
    <select id="sumProductOutput" resultType="Object">
        select * from rpt.f_rpt_cf_sum_product_output(#{date}::date);
    </select>

</mapper>
